.text-justify {
    text-align: justify;
}

.key-about {
    background-image: linear-gradient(to right, #005930, #0c8b51);
    padding: 25px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    max-width: 300px;
    /* font-family: 'Arial', sans-serif; */
    transition: transform 0.3s;
}

.key-about:hover {
    transform: translateY(-5px);
}

.key-about h3 {
    font-size: 1.6rem;
    color: #ffffff;
    margin-bottom: 15px;
    border-bottom: 2px solid #ffffff;
    padding-bottom: 5px;
    justify-content: center;
    align-items: center;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
}

.key-about p {
    color: #ffffff;
}

.key-links {
    background-image: linear-gradient(to right, #005930, #0c8b51) !important;
    padding: 25px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    max-width: 300px;
    /* font-family: 'Arial', sans-serif; */
    transition: transform 0.3s;
    background-image: url();
    object-fit: cover;
}

.key-links:hover {
    transform: translateY(-5px);
}

.key-links h3 {
    font-size: 1.6rem;
    color: #ffffff;
    margin-bottom: 15px;
    border-bottom: 2px solid #ffffff;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
}

.key-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.key-links ul li {
    margin: 0px 0;
}

.key-links ul li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 1rem;
    padding: 8px 12px;
    display: block;
    border-radius: 8px;
    transition: all 0.3s ease;
}

.key-links ul li a:hover {
    background-color: #ffffff;
    color: #000000;
    transform: translateX(5px);
}

.key-contact {
    background-image: linear-gradient(to right, #005930, #0c8b51);
    padding: 25px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    max-width: 300px;
    /* font-family: 'Arial', sans-serif; */
    transition: transform 0.3s;
}

.key-contact:hover {
    transform: translateY(-5px);
}

.key-contact h3 {
    font-size: 1.6rem;
    color: #ffffff;
    margin-bottom: 15px;
    border-bottom: 2px solid #ffffff;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
}

.key-contact p a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.main-heading {
    font-size: 40px;
    color: #a82843;
    font-weight: 600;
    font-family: "Playfair Display", serif;
}

.key-baner-div {
    width: 100%;
    height: 340px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}

.key-baner-div img {
    width: 100%;
    height: 340px;
    margin-bottom: 30px;
    /* overflow: hidden;
    position: relative; */
}





/* FAQ css */
.faq-contain {
    max-width: 800px;
    margin: auto;
}

.faq-title {
    text-align: center;
    font-size: 35px;
    margin-bottom: 30px;
    color: #222;
}

.faq-item {
    margin-bottom: 15px;
    border-radius: 30px;
    overflow: hidden;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.faq-question {
    width: 100%;
    padding: 18px 20px;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    background: #ffffff;
    border: none;
    outline: none;
    cursor: pointer;
    position: relative;
    transition: background 0.3s;
}

.faq-question:hover {
    background: #f1f1f1;
}

.faq-question::after {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 20px;
    transition: transform 0.3s;
}

.faq-question.active::after {
    content: '-';
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    background: #fafafa;
    transition: max-height 0.4s ease;
}

.faq-answer p {
    padding: 15px 20px;
    margin: 0;
    color: #555;
}







.features-content {
    list-style: none;
    padding-left: 0rem;
}




.jbs-facilities-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 30px;
}

.jbs-card {
    background: #fff;
    border-radius: 20px;
    padding: 25px 25px;
    transition: 0.4s;
    position: relative;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.jbs-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
}

.jbs-icon {
    width: 75px;
    height: 75px;
    background-image: linear-gradient(to right, #005930, #0c8b51);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
}

.jbs-icon i {
    color: #fff;
    font-size: 32px;
}

.jbs-card h3 {
    font-size: 20px;
    color: #000000;
    margin-bottom: 15px;
}

.jbs-card p {
    color: #2e2c2c;
    line-height: 1.8;
    font-size: 15px;
}

@media(max-width:768px) {

    .jbs-heading h2 {
        font-size: 30px;
    }

    .jbs-card {
        padding: 28px 22px;
    }

}





.library-box {
    position: relative;
    padding: 24px;
    background-image: linear-gradient(to right, #005930, #0c8b51);
    /* padding-right: 74px; */
    border-radius: 14px;
    height: 220px;
    margin-bottom: 20px;
}

.library-box h3 {
    color: #fff;
    font-size: 23px;
    margin-bottom: 15px;
    text-align: center;
}

.library-box p {
    color: #fff;
    text-align: center;
}


.make-b {
    position: relative;
    padding: 24px;
    background-image: linear-gradient(to right, #005930, #0c8b51);
    /* padding-right: 74px; */
    border-radius: 14px;
    height: 185px;
    margin-bottom: 20px;
}

.make-b h3 {
    color: #fff;
    font-size: 23px;
    margin-bottom: 15px;
    text-align: center;
}

.make-b p {
    color: #fff;
    text-align: center;
}


.study-zone {
    position: relative;
    padding: 24px;
    background-image: linear-gradient(to right, #005930, #0c8b51);
    /* padding-right: 74px; */
    border-radius: 14px;
    height: 170px;
    margin-bottom: 20px;
}

.study-zone h3 {
    color: #fff;
    font-size: 23px;
    margin-bottom: 15px;
    text-align: center;
}

.study-zone p {
    color: #fff;
    text-align: center;
}



.library-dif {
    position: relative;
    padding: 24px;
    background-image: linear-gradient(to right, #005930, #0c8b51);
    /* padding-right: 74px; */
    border-radius: 14px;
    height: 180px;
    margin-bottom: 20px;
}

.library-dif h3 {
    color: #fff;
    font-size: 23px;
    margin-bottom: 15px;
    text-align: center;
}

.library-dif p {
    color: #fff;
    text-align: center;
}



.ac-library {
    position: relative;
    padding: 24px;
    background-image: linear-gradient(to right, #005930, #0c8b51);
    /* padding-right: 74px; */
    border-radius: 14px;
    height: 185px;
    margin-bottom: 20px;
}

.ac-library h3 {
    color: #fff;
    font-size: 23px;
    margin-bottom: 15px;
    text-align: center;
}

.ac-library p {
    color: #fff;
    text-align: center;
}





.table-wrapper {
    overflow-x: auto;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

table {
    width: 100%;
    border-collapse: collapse;
    background: #fff;
}

thead {
    /* background:linear-gradient(135deg,#005bea,#00c6fb); */
    background: linear-gradient(to right, #005930, #0c8b51);
}

thead th {
    color: #fff;
    padding: 15px;
    font-size: 20px;
    text-align: left;
    letter-spacing: 0.5px;
}

tbody tr {
    border-bottom: 1px solid #eaeaea;
    transition: 0.3s ease;
}

tbody tr:hover {
    background: #f7fbff;
    transform: scale(1.01);
}

tbody td {
    padding: 15px 22px;
    font-size: 17px;
    color: #333;
}

tbody td:first-child {
    font-weight: 600;
    color: #0b3c5d;
    width: 50%;
}

.yes {
    color: #00a651;
    font-weight: 700;
}

@media(max-width:768px) {

    .table-heading h2 {
        font-size: 30px;
    }

    thead th,
    tbody td {
        padding: 16px;
        font-size: 15px;
    }
}






.benefits-section {
    background: linear-gradient(135deg, #ffffff, #eef6ff);
}


.benefits-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 30px;
}

.benefit-card {
    position: relative;
    background: #fff;
    padding: 30px 30px;
    border-radius: 20px;
    overflow: hidden;
    transition: 0.4s ease;
    box-shadow: 0 10px 35px rgba(0, 0, 0, 0.08);
    border: 1px solid rgba(0, 98, 163, 0.08);
}

.benefit-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 18px 45px rgba(0, 98, 163, 0.18);
}

.benefit-card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: linear-gradient(to right, #198754, #198754);
}

.icon-box {
    width: 70px;
    height: 70px;
    border-radius: 18px;
    background: linear-gradient(135deg, #0062a3, #00a2ff);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #fff;
    margin-bottom: 25px;
    box-shadow: 0 10px 25px rgba(0, 98, 163, 0.25);
}

.benefit-card h5 {
    font-size: 20px;
    color: #0b2c4d;
    margin-bottom: 15px;
    font-weight: 600;
}

.benefit-card p {
    color: #666;
    font-size: 15px;
    line-height: 1.9;
}

@media(max-width:768px) {

    .benefits-section {
        padding: 60px 5%;
    }

}




.env-img {
    height: 100%;
    width: 100%;
    border: 1px solid #198754;
    border-radius: 10px;
}

.env-img img {
    height: 100%;
    width: 100%;
    border-radius: 10px;
}

.environment p {
    text-align: justify;
    color: #000000;
}

.environment {
    padding: 20px;
    border: 1px solid green;
    border-radius: 10px;
}


.pro-f {
    background-color: #000000;
}

.prof h2 {
    text-align: center;
    color: #ffffff;
    margin-bottom: 30px;
}

.prof p {
    text-align: center;
    color: #ffffff;
}

.inter-li {
    color: #a82843 !important;
}




/* Mobile responsive */
@media(max-width:768px) {

    .key-about {
        max-width: 100%;
    }

    .key-links {
        max-width: 100%;
    }

    .key-contact {
        max-width: 100%;
    }

    .key-baner-div {
        width: 100%;
        height: auto;
    }

    .key-baner-div img {
        width: 100%;
        height: auto;
    }

    .main-head-testi {
        font-size: 22px;
    }

    .main-head {
        font-size: 22px;
    }

    .library-box {
        height: auto;
    }

    .main-heading {
    font-size: 30px;
}
}